.main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
  direction: rtl;
  margin-top: 20px;
  padding-right: 20px;
}
.form{
  margin: 0;
  padding: 0;
  margin-top: 15px;
}
.main .right {
  display: flex;
  flex-direction: column;
  padding: 0 ;
}
.main .right .card {
  margin-top: 3px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  direction: rtl;
  justify-content: center;
  background: #fff;
  border-radius: 7px;
  box-shadow: 0 0px 3px 2px #acacac33;
  text-align: center;
  font-family: iranSansM;
  font-size: 12px;
  color: #323232;
  padding-bottom: 5px;
  cursor: pointer;
}
.main .right .card .card_img {
  height: 50px;
  width: 100%;
  background: url("../../../Assets/img/ContactUs/Calling.svg") no-repeat 50%;
}

.main .right .card .card_img2 {
  background: url("../../../Assets/img/ContactUs/Group\ 1.svg") no-repeat 50%;
}
.main .right .card .card_img3 {
  background: url("../../../Assets/img/ContactUs/loc.svg") no-repeat 50%;
}

.main .left {
  font-family: iranSansM;
  font-size: 13px;
  direction: rtl;
  align-items: center;
  padding: 0px 15px 0px 5px;
}

.main .left .left_span {
  padding-top: 10px;
  margin: auto;
  display: flex;
  font-size: 14px;
  text-align: center;
  margin-bottom: 6px;
}
.main .left .sec1 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 20px;
}
.main .left .form button {
  text-align: center;
  align-items: center;
  background: #f39237;
  border: none;
  border-radius: 20px;
  transition: 0.2s;
  height: 35px;
  width: 150px;
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main .left .form button:hover {
  background: #ee8422;
  transition: 0.3s;
}

@media screen and (max-width:480px) {
  .main{
    padding:0 !important;
    margin:10px 0 !important;
  }
  .main .right{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 0px !important;
    margin: 0;
  }
  .main .right .card{
    margin: 10px 2px;
    width: 31%;
    font-size: 12px;
  }
  .main .left .sec1 {
    display: flex;
    flex-direction: column;
    margin-top: 0;
    padding: 0 !important;
  }
 
}